Subject: Re: bug#30241: Emacs 26.0.91: "Generalized variables" are not defined.

From: Richard Stallman <[email-masked]>
Date: Sun, 11 Feb 2018 15:43:14 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > I've read...,
  > > and found it clear indeed.  However it was also long.  After reading it,
  > > the Elisp sections on generalised variables make much more sense.

Is it possible a few more cross-references that explanation
would solve the problem?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.